» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » libmmap-ruby
lucid  ]

Source Package: libmmap-ruby (0.2.6-3) [universe]

Links for libmmap-ruby

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Arnaud Cornet
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Paul van Tilburg

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libmmap-ruby
Ruby interface to manage memory-mapped file objects
libmmap-ruby1.8
Ruby interface to manage memory-mapped file objects

Other Packages Related to libmmap-ruby

  • build-depends
  • build-depends-indep
  • adep: cdbs
    common build system for Debian packages
  • adep: debhelper (>= 5.0.37.2)
    helper programs for debian/rules
  • adep: graphviz
    rich set of graph drawing tools
  • adep: rdoc
    Generate documentation from ruby source files
  • adep: ruby-pkg-tools (>= 0.8)
    Tools for building Debian Ruby packages
  • adep: ruby1.8-dev
    Header files for compiling extension modules for the Ruby 1.8

Download libmmap-ruby

FileSize (in kB)MD5 checksum
libmmap-ruby_0.2.6-3.dsc 0.8 kB b4b0318f028dede9b16d33f146aa55c6
libmmap-ruby_0.2.6.orig.tar.gz 21.1 kB 79cbb830ee6f76461f8875b05482ae5c
libmmap-ruby_0.2.6-3.diff.gz 2.7 kB 677772b3c0ade9522ef2587dc1c96ade